/* ----------------------------------여기서 부터 이모티콘 스타일---------------------------- */
/* css/common.css 또는 별도 emoji.css */
/* 나만의 하역 작업 이모티콘 스타일 */

/* 모든 메뉴와 버튼에서 사용할 아이콘 기본 스타일 */
/* 하역 작업 아이콘 (기존) */
.my-custom-icon {
    display: inline-block;
    width: 37px;
    height: 23px;
    background-image: url('../images/icons/work_images.png');
    background-repeat: no-repeat;
    vertical-align: middle;
    background-size: 160px auto; 
}

/* 휴가/근무 상태 아이콘 (신규) */
.my-custom-icon2 {
    display: inline-block;
    width: 87px;
    height: 57px;
    background-image: url('../images/icons/vacation.png');
    background-repeat: no-repeat;
    vertical-align: middle;
    background-size: 195px auto;
}
/* 휴가/근무 상태 아이콘 (신규) */
/* .my-custom-icon2 {
    display: inline-block;
    width: 65px;
    height: 40px;
    background-image: url('../images/icons/vacation.png');
    background-repeat: no-repeat;
    vertical-align: middle;
    background-size: 150px auto;
}*/

.my-custom-icon3 {
    display: inline-block;
    width: 87px;
    height: 57px;
    background-image: url('../images/icons/vacation2.png');
    background-repeat: no-repeat;
    vertical-align: middle;
    background-size: 195px auto;
}
.my-custom-icon4 {
    display: inline-block;
    width: 69px;
    height: 61px;
    background-image: url('../images/icons/games.png');
    background-repeat: no-repeat;
    vertical-align: middle;
    background-size: 200px auto;
}
.my-custom-icon5 {
    display: inline-block;
    width: 53px;
    height: 50px;
    background-image: url('../images/icons/ranks_icons.png');
    background-repeat: no-repeat;
    vertical-align: middle;
    background-size: 200px auto; 
}